﻿
<!doctype html>
<html class="no-js" lang="en">


<!-- Mirrored from demo.hasthemes.com/allup/allup/index.html by HTTrack Website Copier/3.x [XR&CO'2014], Fri, 04 Sep 2020 10:46:32 GMT -->
<head>
    <meta charset="utf-8">

    <!--====== Title ======-->
    <title>Allup - Electronics Responsive eCommerce HTML Template.</title>

    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!--====== Favicon Icon ======-->
    <link rel="shortcut icon" href="~/assets/images/favicon.png" type="image/png">


    <!-- CSS
    ============================================ -->
    <!--===== Vendor CSS (Bootstrap & Icon Font) =====-->

    <link rel="stylesheet" href="~/assets/css/plugins/bootstrap.min.css">
    <link rel="stylesheet" href="~/assets/css/plugins/ionicons.min.css">
    <link rel="stylesheet" href="~/assets/css/plugins/fontawesome.min.css">

    <!--===== Plugins CSS (All Plugins Files) =====-->

    <link rel="stylesheet" href="~/assets/css/plugins/slick.css">
    <link rel="stylesheet" href="~/assets/css/plugins/animate.css">
    <link rel="stylesheet" href="~/assets/css/plugins/jquery-ui.min.css">
    <link rel="stylesheet" href="~/assets/css/plugins/default.css">

    <!--====== Main Style CSS ======-->
    <link rel="stylesheet" href="~/assets/css/style.css">


    <!--====== Use the minified version files listed below for better performance and remove the files listed above ======-->
    <!-- <link rel="stylesheet"href="~/assets/css/vendor/plugins.min.css">
    <link rel="stylesheet"href="~/assets/css/style.min.css"> -->

</head>

<body>

    <!--====== PRELOADER PART START ======-->

    <div id="preloader">
        <div class="preloader">
            <span></span>
            <span></span>
        </div>
    </div>

    <!--====== PRELOADER PART ENDS ======-->
    <!--====== Header Part Start ======-->

    @await Component.InvokeAsync("Header")

    <!--====== Header Part Ends ======-->

    @RenderBody()


    @await Component.InvokeAsync("Footer")

    <a href="#" class="back-to-top"><i class="ion-android-arrow-up"></i></a>

    <!--====== BACK TOP TOP PART ENDS ======-->
    <!--====== Vendors js ======-->
    <script src="~/assets/js/vendor/jquery-1.12.4.min.js"></script>
    <script src="~/assets/js/vendor/modernizr-3.7.1.min.js"></script>

    <!--====== Plugins js ======-->
    <script src="~/assets/js/plugins/popper.min.js"></script>
    <script src="~/assets/js/plugins/bootstrap.min.js"></script>
    <script src="~/assets/js/plugins/slick.min.js"></script>
    <script src="~/assets/js/plugins/jquery.countdown.min.js"></script>
    <script src="~/assets/js/plugins/jquery-ui.min.js"></script>


    <!--====== Use the minified version files listed below for better performance and remove the files listed above ======-->
    <!-- <script src="~/assets/js/plugins.min.js"></script> -->
    <!--====== Main Activation js ======-->
    <script src="~/assets/js/main.js" asp-append-version="true"></script>




    </body>
     @*Mirrored from demo.hasthemes.com/allup/allup/index.html by HTTrack Website Copier/3.x [XR&CO'2014], Fri, 04 Sep 2020 10:47:16 GMT*@ 
    </html>
